Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://payments.oaknetwork.org/api/auth/token/refresh \ --header 'Content-Type: application/json' \ --data ' { "refresh_token": "<string>" } '
{ "msg": "Successfully Created New Refresh Token!", "data": { "accessToken": "<string>", "refreshToken": "<string>" } }
Generate a new access token and refresh token using a valid refresh token.
JWT refresh token obtained from sign in
Tokens refreshed successfully
Human-readable message describing the result
"Successfully Created New Refresh Token!"
Response payload (null on error)
Show child attributes